#4 Stop providing PyYAML from python2-pyyaml, Python now means Python 3
Merged a month ago by jeckersb. Opened a month ago by churchyard.
rpms/ churchyard/PyYAML noprovides  into  master

file modified
+4 -5

@@ -1,6 +1,6 @@ 

  Name:           PyYAML

  Version:        5.1.2

- Release:        2%{?dist}

+ Release:        3%{?dist}

  %global uversion %{version}

  Summary:        YAML parser and emitter for Python

  

@@ -42,10 +42,6 @@ 

  Provides:       python2-yaml = %{version}-%{release}

  Provides:       python2-yaml%{?_isa} = %{version}-%{release}

  %{?python_provide:%python_provide python2-pyyaml}

- # Remove before F30

- Provides: PyYAML = %{version}-%{release}

- Provides: PyYAML%{?_isa} = %{version}-%{release}

- Obsoletes: PyYAML < %{version}-%{release}

  

  %description -n python2-pyyaml %_description

  

@@ -100,6 +96,9 @@ 

  

  

  %changelog

+ * Thu Sep 19 2019 Miro Hrončok <mhroncok@redhat.com> - 5.1.2-3

+ - Stop providing PyYAML from python2-pyyaml, Python now means Python 3

+ 

  * Thu Aug 15 2019 Miro Hrončok <mhroncok@redhat.com> - 5.1.2-2

  - Rebuilt for Python 3.8

  

no initial comment

Pull-Request has been merged by jeckersb

a month ago
Metadata